
body {
	margin: 20px;
	font-family: Helvetica, Arial, sans-serif;
	color: #666;	
}

/* Structure. */

#header {
	height: 25px;
	width: 740px;
	margin-bottom: 45px;
}

#menu {
	border-top: 1px solid black;
	float: left;
	width: 155px;
	margin-right: 40px;

}

#content {
	border-top: 1px solid black;
	float: left;
	width: 545px;	
}

/* Typography. */

p, ul {
	padding-top: 3px;	
}

h1, h2 {
	font-weight: bold;
}

a {
	color: #666;
	text-decoration: none;
}

a:hover {
	color: black;
}

a:visited {
	color: #666;
}

/* Contextual. */

#header img {
	margin: 4px 0 0 195px;
}

h1.companyname {
	padding: 4px 0 10px 0;
	color: black;
	margin: 0px;
}

#menu ul {
	padding-top: 4px;
	padding-bottom: 10px;
	margin-bottom: 84px;
}

#menu ul li {
}

#menu ul li.section-title {
	font-weight: bold;
}

#menu p {
	border-top: 1px solid black;
	padding-top: 3px;
	padding-bottom: 10px;
	margin: -1px 0 15px 0;
}

#menu a.email {
	color: #666;
}

#menu a.email:hover {
	color: black;
}

#content h2.title {
	padding: 4px 0 10px 0;
	margin: 0px;
}

#content p {
	padding-top: 4px;
	padding-bottom: 10px;
}

.loading {
	position: absolute;
	background: white url(/image-loader.gif) no-repeat center;
	z-index: 100;	
	width: 545px;
	height: 350px;
}

#images div.homes {
	float: left;	
	overflow: hidden;
	width: 545px;
	height: 350px;	
}

#images div.homes img {
	display: none;
	width: 545px;
	height: 350px;
}

#pagination {
	margin-top: 28px;
}

p.pagination {
	border-top: 1px solid black;
	padding-top: 3px;
	margin: -1px 0 0 0 !important;
	width: 155px;	
}

p.pagination span.previous {
	
}

p.pagination span.next {
	
}

p.pagination span.count {
	margin-left: 14px;
}